Page MenuHomeFreeBSD

Mechanically convert if_atse(4) to DrvAPI
ClosedPublic

Authored by jhibbits on Dec 22 2022, 3:26 PM.
Tags
None
Referenced Files
Unknown Object (File)
Jun 1 2024, 11:32 PM
Unknown Object (File)
May 28 2024, 8:32 AM
Unknown Object (File)
May 28 2024, 8:32 AM
Unknown Object (File)
May 28 2024, 8:32 AM
Unknown Object (File)
May 26 2024, 7:09 PM
Unknown Object (File)
May 18 2024, 2:27 AM
Unknown Object (File)
May 12 2024, 10:55 AM
Unknown Object (File)
Apr 21 2024, 12:20 PM
Subscribers

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Is this one even needed now? I don't see it used outside of now-removed mips, but since it's an Altera block maybe it's used in newer research not committed?

zlei added a subscriber: zlei.

Generally looks good to me, apart from the concern of removal support for mips.

This revision is now accepted and ready to land.Feb 7 2023, 4:58 AM

Might as well commit this before removal. It's unlikely anyone will ever use this (the IP block is weird), but that would make it slightly easier to restore if someone did.

This revision was automatically updated to reflect the committed changes.